/**
 * Theme Name:  CROMA Child - Ultimate Creative WP Theme
 * Theme URI:   http://croma.irontemplates.com/
 * Description: CROMA is a complete solution for everybody in the creative industry. If you are anyone, this theme is for you.
 *
 * Author:      IronTemplates
 * Author URI:  http://irontemplates.com
 *
 * Version:     1.0
 * Template:    croma
 * Text Domain: croma-child
 *
 * License:     GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 *
 */


/* =Theme customization starts here
-------------------------------------------------------------- */

@media only screen and (max-width: 500px) {
	body.home blockquote p{
		font-size: 19px;
		text-align: right;
	}
	
	body.home blockquote{
		position: absolute;
		margin: 0;
		padding: 0;
			padding-bottom: 0px;
		right: 0;
		
	}
	
	body.home blockquote:before{
		font-size: 75px;
		left: 60px;
		top: -24px;
	}
	body.home blockquote:after{
		font-size: 75px;
		position: absolute;
		right: 16px;
		bottom: 36px;
	}
}

@media only screen and (max-width: 1143px) {
	body div#wrapper{
		padding-top: 0 !important;
	}
	
	.classic-menu.responsive ul li.logo.pull-center{
		    top: -60px;
	}
}